/*
Theme Name:   Chameleon Child
Theme URI:    http://www.lemnivate.com/
Description:  Chameleon Child Theme
Author:       Webmaster Lemnivate.com
Author URI:   https://www.lemnivate.com
Template:     Chameleon
Version:      1.0
*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 20px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 14px; color: #929292; background:#f4f4f4 url(images/body-bg.png); padding-top: 48px; padding-bottom:98px; }

blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #A5DEA2; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }